/****** FILE: themes/te-kura-te-reo-theme/css/main.css *****/
body {
	font: 14px/16px Arial, Helvetica, Geneva, sans-serif;
	color: #303030;
	width:  100%;
	margin: 0;
	padding: 0;
}

#background {
	background: url(/themes/te-kura-te-reo-theme/images/general/home.gif) no-repeat 0 top;
	width: 600px;
	height: 600px;
}

#backgroundContainer{
	margin: 0;
	padding: 0;
	background: url(/themes/te-kura-te-reo-theme/images/general/backtereo2.gif) repeat-y center;
}

#contentBody {
	margin: 0;
	padding: 0;
}

#mainBody  {
	margin: 0;
	padding: 0;
}

#centerBody {
	width: 969px;
	margin: 0 auto 0 auto;
	padding: 0px;
	border:  0px;
}

#unitMenu {
	font: italic bold 12px/14px Arial, Helvetica, Geneva, sans-serif;
	color: #303030;
	margin: 0;
	padding: 0 5px;
	display: block;
	position: relative;

}

#unitMenu a {
	font: bold 12px/14px Arial, Helvetica, Geneva, sans-serif;
	color: #1377b2;
	text-decoration: none;
	margin: 0 0 0 5px;
	padding: 5px 2px 5px 5px;
}

#unitMenu a:hover {
	font: bold 12px/14px Arial, Helvetica, Geneva, sans-serif;
	color: #303030;
	text-decoration: none;
	margin: 0 0 0 5px;
	padding: 5px 2px 5px 5px;
}

#leftMenu {
	margin: 0;
	padding: 10px;
	float: left;
	display: block;
	width: 232px;
}

#leftMenu h1 {
	font: bold 14px/16px Arial, Helvetica, Geneva, sans-serif;
	color: #303030;
	margin: 5px 0 10px;
	padding: 3px;
}

#leftMenu a {
	font: bold 12px/12px Arial, Helvetica, Geneva, sans-serif;
	color: #303030;
	text-decoration: underline;
	margin: 0;
	padding: 0;
}

#leftMenu a:hover {
	font: bold 12px/12px Arial, Helvetica, Geneva, sans-serif;
	color: #d7a538;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

#leftMenu h2 {
	font: bold 12px/12px Arial, Helvetica, Geneva, sans-serif;
	color: #d7a538;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

#leftMenu p {
	font: 12px/12px Arial, Helvetica, Geneva, sans-serif;
	color: #303030;
	margin: 2px 0 10px;
	padding: 2px;
	text-decoration: none;
}

#mainPage {
	margin: 0;
	padding: 0;
	float: left;
	display: block;
	width:  717px;
	border: none;
}

#menuBanner {
	display: block;
	width: 100%;
	background-color: #b9dcf1;
	padding: 0 0 5px;
	margin: 0;
}

#footer{
	width: 969px;
	clear: both;
	height: 47px;
	background-image: url(/themes/te-kura-te-reo-theme/images/general/footerBack.gif);
}

h1 {
	font: bold 18px Arial, Helvetica, Geneva, sans-serif;
	color: #303030;
	margin: 0;
	padding: 15px 0 20px 5px;
}

/* @group My Group */



/* @end */

h2 {
	font: 14px/16px Arial, Helvetica, Geneva, sans-serif;
	color: #303030;
	margin-top: 20px;
	padding: 0;
}

h3 {
	font: bold 14px/16px Arial, Helvetica, Geneva, sans-serif;
	margin: 40px 0 10px;
	padding: 15px 0 10px;
	color: #303030;
}

h4 {
	font: italic bold 12px/14px Arial, Helvetica, Geneva, sans-serif;
	color: #303030;
	color: #5a7d20;

}

p {
	font: 14px/16px Arial, Helvetica, Geneva, sans-serif;
	color: #303030;
}

a {
	font: 14px/16px Arial, Helvetica, Geneva, sans-serif;
	color: #297983;
	text-decoration: underline;
	margin: 0;
	padding: 0;
}

a:hover {
	font: 14px/16px Arial, Helvetica, Geneva, sans-serif;
	color: #297983;
}

ul {
	margin: 0 0 0 10px;
	padding: 0;
}

li {
	font: 14px/16px Arial, Helvetica, Geneva, sans-serif;
	color: #303030;
	margin-left: 5px;
}

table {
	margin: 0;
	padding: 0;
}

tr {

}

td {
}

input {
	font: 14px/16px Arial, Helvetica, Geneva, sans-serif;
	color: #303030;
	border: 1px solid gray;
	margin: 0 2px;
	padding: 0;
}

form {
	font: 14px/16px Arial, Helvetica, Geneva, sans-serif;
	color: #303030;
	margin: 0 2px;
	padding: 0;
	float: left;
}

.column2 {
	width: 150px;
	margin: 0;
	padding: 0;
	display: block;
	position: relative;
	float: left;
}

.column {
	margin: 0;
	padding: 0 5px 0 0;
	display: block;
	float: none;
	font-size: 12px;
}

/* Activity*/

.activity-form.blueBoxfg {
	padding: 10px 15px;
}

.activity-form form {
	float: none;
}

.activity-form-desc {
	margin: 0 2px 15px;
}

#activityContent .activity-form-desc p {
	margin: 0 0 10px;
	padding: 0;
}

#taskContent .activity-form input { /* Use ID here to style to override excessive nesting */
	display: inline-block;
	margin-right: 2px;
	width: auto;
}

.activity-form-label {
	display: inline-block;
}

.activity-form-label-left {
	margin-right: 2px;
}

.activity-form-save {
	background: transparent url('/themes/te-kura-te-reo-theme/images/general/save.gif') 0 0 no-repeat;
	border: 0 none;
	cursor: pointer;
	display: block;
	height: 57px;
	margin: 0 auto 10px;
	outline: none;
	text-indent: -9999em;
	width: 57px;
}

.activity-form-clear {
	clear: both;
	height: 10px;
}

/* Wehi */

#wehi {
	width: 200px;
	height: 10px;
	position: absolute;
	padding: 0;
	margin: 0 0 0 500px;
}

#wehiContent {
	width: 200px;
	height: 450px;
	border: 1px solid red;
	padding: 0;
	background-color: #dffd90;
	margin: 0;
	top: 60px;
	left: 0;
	position: absolute;
	opacity: 0;
	visibility: hidden;
}

#wehiEdit {
	display: block;
}

#wehiEdit textarea {
	display: block;
	font: 14px/16px Arial, Helvetica, Geneva, sans-serif;
	border: 1px solid gray;
	width: 180px;
	height: 370px;

	margin: 5px;
	padding: 2px;
}


#wehiOpen {
	position: relative;
	padding: 0;
	margin: 0;
	display: block;
	width: 190px;
	top: 0;
	text-align: right;
}

#wehiSave {
	position: relative;
	padding: 0;
	margin: 0;
	display: block;
	width: 190px;
	top: 0;
	text-align: center;
}

#login {
	width: 200px;
	height: 100px;
	border: 1px solid red;
	padding: 0;
	background-color: #dffd90;
	margin: 0;
	top: 20px;
	left: 0;
	position: absolute;
	opacity: 0;
	visibility: hidden;
}

#studentLogin {
	margin: 0;
	padding: 0;
	position: absolute;
}

#studentLogin h1 {
	font: bold 14px/16px Arial, Helvetica, Geneva, sans-serif;
	color: #5a7d20;
	margin: 0 0 0 15px;
	padding: 3px;
	text-align: left;
}

#studentLogin input {
	font: 14px/14px Arial, Helvetica, Geneva, sans-serif;
	color: #505050;
	margin: 0 0 0 15px;
	text-align: left;
	padding: 3px;
}

#studentLogin table {
	margin: 0;
	padding: 0;
}

#studentLogin tr {
	margin: 0;
	padding: 0;
}

#studentLogin td {
	margin: 0;
	padding: 3px;
}

#studentLogin th {
	margin: 0;
	padding: 0;
}

#rightImage {
	float: right;
	display: block;
}

#leftImage {
	float: left;
	display: block;
}

.item {
	display: inline-block;
	margin: 0;
	padding: 5px 10px;
	width:  100%;
}

.itemHeader {
	display: inline-block;
	margin: 0;
	padding: 5px 10px;
}

.itemButton {
	display: inline-block;
	margin: 0;
	padding: 5px 10px;
	width: 150px;
}

.itemPink {
	display: inline-block;
	margin: 0;
	padding: 5px 10px;
	width: 500px;
}

.glossaryItem {
	display: inline-block;
	margin: 0;
	padding: 5px 10px;
	height: 20px;
}


#formLine {
	display: block;
	float: none;
	position: relative;
}

#formElement {
	float: left;
	position: relative;
}

/* @group Drak Green Box */


.dkgreenBox {
	display:block;
	margin: 0;
	padding: 0;
}
.dkgreenBox *{
	display:block;
	height:1px;
	overflow:hidden;
	font-size:.01em;
	background:#a2cd3a;
}

.dkgreenBox1{
	margin-left:3px;
	margin-right:3px;
	padding-left:1px;
	padding-right:1px;
	border-left:1px solid #a2cd3a;
	border-right:1px solid #a2cd3a;
	background:#a2cd3a;
	clear: both;
}

.dkgreenBox2{
	margin-left:1px;
	margin-right:1px;
	padding-right:1px;
	padding-left:1px;
	border-left:1px solid #a2cd3a;
	border-right:1px solid #a2cd3a;
	background:#a2cd3a;
	clear: both;
}

.dkgreenBox3{
	margin-left:1px;
	margin-right:1px;
	border-left:1px solid #a2cd3a;
	border-right:1px solid #a2cd3a;
	clear: both;
}

.dkgreenBox4{
	border-left:1px solid #a2cd3a;
	border-right:1px solid #a2cd3a;
	clear: both;
}

.dkgreenBox5{
	border-left:1px solid #a2cd3a;
	border-right:1px solid #a2cd3a;
	clear: both;
}

.dkgreenBoxfg{
	background:#a2cd3a;
	margin: 0;
	padding: 0;
	display: block;
	float: left;
	width: 100%;
}


/* @end */

/* @group Dark Blue Box */


.dk_blueBox {
	display:block;
	padding: 0;
	margin: 0;
	clear: both;
}
.dk_blueBox *{
	display:block;
	height:1px;
	overflow:hidden;
	font-size:.01em;
	background:#73cbff;
}

.dk_blueBox1{
	margin-left:3px;
	margin-right:3px;
	padding-left:1px;
	padding-right:1px;
	border-left:1px solid #73cbff;
	border-right:1px solid #73cbff;
	background:#73cbff;
}

.dk_blueBox2{
	margin-left:1px;
	margin-right:1px;
	padding-right:1px;
	padding-left:1px;
	border-left:1px solid #73cbff;
	border-right:1px solid #73cbff;
	background:#73cbff;
}

.dk_blueBox3{
	margin-left:1px;
	margin-right:1px;
	border-left:1px solid #73cbff;
	border-right:1px solid #73cbff;
}

.dk_blueBox4{
	border-left:1px solid #73cbff;
	border-right:1px solid #73cbff;
}

.dk_blueBox5{
	border-left:1px solid #73cbff;
	border-right:1px solid #73cbff;
}

.dk_blueBoxfg{
	background:#73cbff;
	margin: 0;
	padding: 0;
}



/* @end */

/* @group intentions Content */

#intentionsContent {
	display: block;
	width: 500px;
	margin: 0;
	padding: 0 0 10px 10px;
}

#intentionsContent h1 {
	font: 16px/16px Arial, Helvetica, Geneva, sans-serif;
	color: #5a7d20;
	margin: 0;
	padding: 5px 0 0 5px;
}

#intentionsContent h2 {
	font: bold 14px/16px Arial, Helvetica, Geneva, sans-serif;
	color: #5a7d20;
	padding: 5px 0 0;
	margin: 0 0 0 5px;
}

#intentionsContent h3 {
	font: italic 14px/16px Arial, Helvetica, Geneva, sans-serif;
	margin: 5px 0 5px 5px;
	padding: 0;
	color: #5a7d20;
}

#intentionsContent h4 {
	font: italic bold 12px/14px Arial, Helvetica, Geneva, sans-serif;
	color: #5a7d20;
	margin: 0 0 0 5px;
	padding: 0;
}

#intentionsContent p {
	font: 14px/16px Arial, Helvetica, Geneva, sans-serif;
	color: #303030;
	margin: 0;
	padding: 5px;
}

#intentionsContent ul {
	margin: 0 10px;
	padding: 0 0 0 10px;
}

#intentionsContent li {
	font: 14px/16px Arial, Helvetica, Geneva, sans-serif;
	color: #303030;
	margin: 0 5px 0 0;
	padding: 2px 5px;
}

#intentionsContent ul ul {
	margin: 0 20px 0 10px;
	padding: 0;
}

#intentionsContent li li {
	font: 14px/16px Arial, Helvetica, Geneva, sans-serif;
	color: #303030;
	margin: 0;
	padding: 2px 15px 2px 5px;
}


#intentionsContent a {
	font: 14px/16px Arial, Helvetica, Geneva, sans-serif;
	color: #297983;
	text-decoration: underline;
	padding: 0;
}

#intentionsContent a:hover {
	font: 14px/16px Arial, Helvetica, Geneva, sans-serif;
	color: #297983;
}

/* @end */

/* @group task Content */

#taskContent {
	display: block;
	width: 520px;
	margin: 10px 0 0 10px;
	padding: 0;
}

#taskContent h1 {
	font: 16px/16px Arial, Helvetica, Geneva, sans-serif;
	color: #5a7d20;
	margin: 0;
	padding: 5px 0 0 10px;
}

#taskContent h2 {
	font: bold 14px/16px Arial, Helvetica, Geneva, sans-serif;
	color: #5a7d20;
	margin: 0;
	padding: 5px 0 0 10px;
}

#taskContent h3 {
	font: italic 14px/16px Arial, Helvetica, Geneva, sans-serif;
	margin: 0 0 5px;
	padding: 5px 0 0 10px;
	color: #5a7d20;
}

#taskContent h4 {
	font: italic bold 12px/14px Arial, Helvetica, Geneva, sans-serif;
	color: #5a7d20;
	margin: 0;
	padding: 0;
}

#taskContent p {
	font: 14px/16px Arial, Helvetica, Geneva, sans-serif;
	color: #303030;
	margin: 0;
	padding: 5px;
}

#taskContent input {
	font: 12px/12px Arial, Helvetica, Geneva, sans-serif;
	color: #303030;
	padding: 2px;
	width: 100%;
	margin: 0 5px 0 0;
}

#taskContent ul {
	margin: 0 0 0 10px;
	padding: 0 0 0 10px;
}

#taskContent li {
	font: 14px/16px Arial, Helvetica, Geneva, sans-serif;
	color: #303030;
	margin: 0;
	padding: 2px 5px;
}

#taskContent ul ul {
	margin: 0 20px 0 10px;
	padding: 0;
}

#taskContent li li {
	font: 14px/16px Arial, Helvetica, Geneva, sans-serif;
	color: #303030;
	margin: 0;
	padding: 2px 15px 2px 5px;
}


#taskContent a {
	font: 14px/16px Arial, Helvetica, Geneva, sans-serif;
	color: #297983;
	text-decoration: underline;
	padding: 0;
}

#taskContent a:hover {
	font: 14px/16px Arial, Helvetica, Geneva, sans-serif;
	color: #297983;
}



/* @end */

/* @group assessment Content */

#assessmentContent {
	width: 500px;
	margin: 10px 0 0 10px;
	padding: 0;
}

#assessmentContent h1 {
	font: 16px/16px Arial, Helvetica, Geneva, sans-serif;
	color: #5a7d20;
	margin: 0;
	padding: 5px 0 0 10px;
}

#assessmentContent h2 {
	font: bold 14px/16px Arial, Helvetica, Geneva, sans-serif;
	color: #5a7d20;
	margin: 0;
	padding: 5px 0 0 10px;
}

#assessmentContent h3 {
	font: italic 14px/16px Arial, Helvetica, Geneva, sans-serif;
	margin: 5px 0;
	padding: 0 0 0 10px;
	color: #5a7d20;
}

#assessmentContent h4 {
	font: italic bold 12px/14px Arial, Helvetica, Geneva, sans-serif;
	color: #5a7d20;
	margin: 0;
	padding: 0;
}

#assessmentContent p {
	font: 14px/16px Arial, Helvetica, Geneva, sans-serif;
	color: #303030;
	margin: 0;
	padding: 5px;
}

#assessmentContent ul {
	margin: 0 0 0 10px;
	padding: 0 0 0 10px;
}

#assessmentContent li {
	font: 14px/16px Arial, Helvetica, Geneva, sans-serif;
	color: #303030;
	margin: 0;
	padding: 2px 5px;
}

#assessmentContent ul ul {
	margin: 0 20px 0 10px;
	padding: 0;
}

#assessmentContent li li {
	font: 14px/16px Arial, Helvetica, Geneva, sans-serif;
	color: #303030;
	margin: 0;
	padding: 2px 15px 2px 5px;
}


#assessmentContent a {
	font: 14px/16px Arial, Helvetica, Geneva, sans-serif;
	color: #297983;
	text-decoration: underline;
	padding: 0;
}

#assessmentContent a:hover {
	font: 14px/16px Arial, Helvetica, Geneva, sans-serif;
	color: #297983;
}



/* @end */

/* @group activity Content */

#activityContent {
	display: block;
	width: 560px;
	margin: 10px 0 0 10px;
	padding: 0;
}

#activityContent h1 {
	font: 16px/16px Arial, Helvetica, Geneva, sans-serif;
	color: #5a7d20;
	margin: 0;
	padding: 5px 0 0 10px;
}

#activityContent h2 {
	font: bold 14px/16px Arial, Helvetica, Geneva, sans-serif;
	color: #5a7d20;
	margin: 0;
	padding: 5px 0 0 10px;
}

#activityContent h3 {
	font: italic 14px/16px Arial, Helvetica, Geneva, sans-serif;
	margin: 5px 0;
	padding: 0 0 0 10px;
	color: #5a7d20;
}

#activityContent h4 {
	font: italic bold 12px/14px Arial, Helvetica, Geneva, sans-serif;
	color: #5a7d20;
	margin: 0;
	padding: 0;
}

#activityContent p {
	font: 14px/16px Arial, Helvetica, Geneva, sans-serif;
	color: #303030;
	margin: 0;
	padding: 5px;
}

#activityContent ul {
	margin: 0 0 0 10px;
	padding: 0 0 0 10px;
}

#activityContent li {
	font: 14px/16px Arial, Helvetica, Geneva, sans-serif;
	color: #303030;
	margin: 0;
	padding: 2px 5px;
}

#activityContent ul ul {
	margin: 0 20px 0 10px;
	padding: 0;
}

#activityContent li li {
	font: 14px/16px Arial, Helvetica, Geneva, sans-serif;
	color: #303030;
	margin: 0;
	padding: 2px 15px 2px 5px;
}


#activityContent a {
	font: 14px/16px Arial, Helvetica, Geneva, sans-serif;
	color: #297983;
	text-decoration: underline;
	padding: 0;
}

#activityContent a:hover {
	font: 14px/16px Arial, Helvetica, Geneva, sans-serif;
	color: #297983;
}



/* @end */

/* @group item Content */

#itemContent {
	display: block;
	width: 500px;
	margin: 0;
	padding: 0 0 10px 10px;
}

#itemContent h1 {
	font: 16px/16px Arial, Helvetica, Geneva, sans-serif;
	color: #5a7d20;
	margin: 0;
	padding: 5px 0 0;
}

#itemContent h2 {
	font: bold 14px/16px Arial, Helvetica, Geneva, sans-serif;
	color: #5a7d20;
	margin: 10px 0 0;
	padding: 5px 0 0;
}

#itemContent h3 {
	font: italic 14px/16px Arial, Helvetica, Geneva, sans-serif;
	margin: 5px 0;
	padding: 0;
	color: #5a7d20;
}

#itemContent h4 {
	font: italic bold 12px/14px Arial, Helvetica, Geneva, sans-serif;
	color: #5a7d20;
	margin: 0;
	padding: 0;
}

#itemContent p {
	font: 14px/16px Arial, Helvetica, Geneva, sans-serif;
	color: #303030;
	margin: 5px 0;
	padding: 5px;
}

#itemContent ul {
	margin: 0 0 0 10px;
	padding: 0 0 0 10px;
}

#itemContent li {
	font: 14px/16px Arial, Helvetica, Geneva, sans-serif;
	color: #303030;
	margin: 0;
	padding: 2px 5px;
}

#itemContent ul ul {
	margin: 0 20px 0 10px;
	padding: 0;
}

#itemContent li li {
	font: 14px/16px Arial, Helvetica, Geneva, sans-serif;
	color: #303030;
	margin: 0;
	padding: 2px 15px 2px 5px;
}


#itemContent a {
	font: 14px/16px Arial, Helvetica, Geneva, sans-serif;
	color: #297983;
	text-decoration: underline;
	padding: 0;
}

#itemContent a:hover {
	font: 14px/16px Arial, Helvetica, Geneva, sans-serif;
	color: #297983;
}

/* @end */

/* @group Blue Box */


.blueBox {
	display:block;
	padding: 0;
	margin: 0;
	clear: both;
}
.blueBox *{
	display:block;
	height:1px;
	overflow:hidden;
	font-size:.01em;
	background:#b9dcf1;
}

.blueBox1{
	margin-left:3px;
	margin-right:3px;
	padding-left:1px;
	padding-right:1px;
	border-left:1px solid #b9dcf1;
	border-right:1px solid #b9dcf1;
	background:#b9dcf1;
}

.blueBox2{
	margin-left:1px;
	margin-right:1px;
	padding-right:1px;
	padding-left:1px;
	border-left:1px solid #b9dcf1;
	border-right:1px solid #b9dcf1;
	background:#b9dcf1;
}

.blueBox3{
	margin-left:1px;
	margin-right:1px;
	border-left:1px solid #b9dcf1;
	border-right:1px solid #b9dcf1;
}

.blueBox4{
	border-left:1px solid #b9dcf1;
	border-right:1px solid #b9dcf1;
}

.blueBox5{
	border-left:1px solid #b9dcf1;
	border-right:1px solid #b9dcf1;
}

.blueBoxfg{
	background:#b9dcf1;
	margin: 0;
	padding: 0;
	display: block;
}



/* @end */

/* @group Green Box */


.greenBox {
	display:block;
	margin: 0;
	padding: 0;
}
.greenBox *{
	display:block;
	height:1px;
	overflow:hidden;
	font-size:.01em;
	background:#dffd90;
}

.greenBox1{
	margin-left:3px;
	margin-right:3px;
	padding-left:1px;
	padding-right:1px;
	border-left:1px solid #dffd90;
	border-right:1px solid #dffd90;
	background:#dffd90;
	clear: both;
}

.greenBox2{
	margin-left:1px;
	margin-right:1px;
	padding-right:1px;
	padding-left:1px;
	border-left:1px solid #dffd90;
	border-right:1px solid #dffd90;
	background:#dffd90;
	clear: both;
}

.greenBox3{
	margin-left:1px;
	margin-right:1px;
	border-left:1px solid #dffd90;
	border-right:1px solid #dffd90;
	clear: both;
}

.greenBox4{
	border-left:1px solid #dffd90;
	border-right:1px solid #dffd90;
	clear: both;
}

.greenBox5{
	border-left:1px solid #dffd90;
	border-right:1px solid #dffd90;
	clear: both;
}

.greenBoxfg{
	background:#dffd90;
	margin: 0;
	padding: 0;
	display: block;
	float: left;
	width: 100%;
}


/* @end */

/* @group Pink Box */


.pinkBox {
	display:block;
	padding: 0;
	margin: 0;
}
.pinkBox *{
	display:block;
	height:1px;
	overflow:hidden;
	font-size:.01em;
	background:#f7dfe8;
}

.pinkBox1{
	margin-left:3px;
	margin-right:3px;
	padding-left:1px;
	padding-right:1px;
	border-left:1px solid #f7dfe8;
	border-right:1px solid #f7dfe8;
	background:#f7dfe8;
}

.pinkBox2{
	margin-left:1px;
	margin-right:1px;
	padding-right:1px;
	padding-left:1px;
	border-left:1px solid #f7dfe8;
	border-right:1px solid #f7dfe8;
	background:#f7dfe8;
}

.pinkBox3{
	margin-left:1px;
	margin-right:1px;
	border-left:1px solid #f7dfe8;
	border-right:1px solid #f7dfe8;
}

.pinkBox4{
	border-left:1px solid #f7dfe8;
	border-right:1px solid #f7dfe8;
}

.pinkBox5{
	border-left:1px solid #f7dfe8;
	border-right:1px solid #f7dfe8;
}

.pinkBoxfg{
	background:#f7dfe8;
	margin: 0;
	padding: 0;
	display: inline-block;
}

.home-content {
	color: white;
	font: bold 16px Arial, Helvetica, Geneva, sans-serif;
	margin: 20px;
}
.home-content p {
	color: white;
	font: bold 16px Arial, Helvetica, Geneva, sans-serif;
}
.home-heading {
	color: white;
	font: bold 22px Arial, Helvetica, Geneva, sans-serif;
	margin: 22px 0;
	padding: 50px 0 0;
}

/* @end */

/* SilverStripe-specific additions */

[data-expandable] {
	display: none;
}

.blueTask {
	margin: 10px;
	border-radius: 5px;
	padding: 10px 15px;
	background: #b9dcf1;
	clear: both;
}
.blueTask table {
	width: 80%;
}
.blueTask table td {
	vertical-align: top;
	padding: 5px;
}

.activity-form-label {
	vertical-align: top;
}

.activity-form-label img {
    margin-right: 90px;
}


